.body{
    align-items: center;
    height: 100%;
    margin-top: 0.3%;
}
.contenedor {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}

.contenedor .cajas {
    padding: 10px;
    margin: 10px;
    width: 25%;
    display: block;
}


.body #menu-titulo{
}


.contenedor .cajas .caja1{
    height: 500px;
    box-shadow: 0px 0px 15px black;
}
.contenedor .cajas .caja1 img{
    height: 250px;
    width: 100%;
}
.contenedor .cajas .caja1:hover{
    transition: all 1000ms ease;
    transform: scale(1.1);
}
.contenedor .cajas .caja2{
    height: 500px;
    box-shadow: 0px 0px 15px black;
}
.contenedor .cajas .caja2 img{
    height: 250px;
    width: 100%;
}
.contenedor .cajas .caja2:hover{
    transition: all 1000ms ease;
    transform: scale(1.1);
}
.contenedor .cajas .caja3{
    height: 500px;
    box-shadow: 0px 0px 15px black;
}
.contenedor .cajas .caja3 img{
    height: 250px;
    width: 100%;
}
.contenedor .cajas .caja3:hover{
    transition: all 1000ms ease;
    transform: scale(1.1);
}

.contenedor .cajas .caja1 .titulo-caja{
    text-align: center;
}

.contenedor .cajas nav ul li a{
    text-decoration: none;
    color: black;

}
.contenedor .cajas nav ul li a:hover{
    text-decoration: none;
    color: grey
}
.contenedor .cajas nav ul li img{
    width: 6%;
    height: 20px;
}
.contenedor .cajas nav ul li{
    margin-top: 0;
    list-style: none;
}

.aligned-with-icon{
    position: absolute;
}
